Hi! I've installed the lastest release of Dspace in a new server, because the current installation of DSpace we have (1.5.2 version) is very unstable.  I made the backup of the database (PotgreSQL) but when I tried to restore it in our new installation, I get an error from the "dctyperegistry_seq" sequence.

I have found a lot of sites talking about some scripts and patches (update-sequences), but my final question is:

Can I just do a: DROP SEQUENCE dctyperegistry in the database of our old version, and then do the backup?

If so, would the old version of DSpace continue working normally without that sequence?

Thanks a lot.

Guillermo Esteban Murillo Goussen
Engineer in Computer Sciences and Information Tecnology


--
La pureza del alma no se pierde sin consentimiento